* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #333;
}

ul,
li {
    list-style: none
}

.fl_l {
    float: left
}

.fl_r {
    float: right
}

.clf {
    clear: both
}

.mobile {
    display: none;
}

.pc {
    display: block;
}

.clearfix:after {
    display: block;
    content: '';
    clear: both;
}

/*头条*/
.top_news {
    background-image: url("../img/toutiao_cion.png");
    background-position: top left;
    background-repeat: no-repeat;
    height: 65px;
    line-height: 65px;
    margin: 38px 0;
    padding-left: 190px;
    box-sizing: border-box;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
}

.top_news a {
    color: #222222;
}

/*轮播图*/
.banner_box {
    width: 673px;
    height: 379px;
}

.banner_box .swiper-pagination {
    width: unset !important;
    left: unset !important;
    right: 20px;
}

.banner_box .banner_desc {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 55px;
    line-height: 55px;
    padding-left: 20px;
    box-sizing: border-box;
    color: #ffffff;
}

.banner_box .swiper-slide img {
    width: 100%;
    height: 100%;
}

.swiper-pagination-bullet {
    background-color: #ffffff !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background-color: #00a0e9 !important;
    width: 26px !important;
    height: 8px !important;
    border-radius: 8px !important;
}

.news_lists_box {
    width: 580px;
}

.news_lists_box .label_box ul {
    display: flex;
    height: 49px;
}

.news_lists_box .label_box ul li {
    flex: 1;
    text-align: center;
    line-height: 45px;
}

.news_lists_box .label_box ul li a {
    font-size: 24px;
}

.news_lists_box .label_box ul li.active {
    background-image: url("../img/news_nav_bg.png");
    border-radius: 5px;
}

.news_lists_box .label_box ul li.active a {
    color: #ffffff;
}

.news_lists_box .news_lists {
    margin-top: 15px;
}

.news_lists_box .news_lists ul li {
    background-image: url("../img/list_style.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    box-sizing: border-box;
    line-height: 45px;
}

.news_lists_box .news_lists ul li span {
    float: right;
    color: #666666;
}

/*网站腰带*/
.yaodai_box {
    margin-top: 40px;
}

.yaodai_box img {
    display: block;
}

/*政府信息公开*/
.zfxxgk_box {
    width: 882px;
    margin-top: 40px;
}

.normal .label_box {
    height: 52px;
    line-height: 46px;
    background-image: url("../img/label_icon.png");
    background-repeat: no-repeat;
    background-position: bottom left;
    margin-bottom: 20px;
}

.normal .label_box span {
    font-size: 24px;
    /* margin-bottom: 10px; */
}

.label_box .more {
    font-size: 14px;
    /* display: none; */
    color: #666666;
    line-height: 40px;
    float: right;
    /* margin-right: 20px; */
}

.zfxxgk_nav {
    width: 218px;
    height: 368px;
    border-radius: 5px;
    background-color: #edf3f9;
    background-image: url("../img/zfxxgk_nav_style.png");
    background-repeat: no-repeat;
    background-position: 22px center;
    padding: 13px 0 0 50px;
    box-sizing: border-box;
    position: relative;
}

.zfxxgk_nav ul li {
    height: 57px;
    line-height: 57px;
}

.zfxxgk_nav ul li:hover a {
    font-weight: bold;
}

.zfxxgk_nav .circle {
    position: absolute;
    display: none;
    width: 11px;
    height: 11px;
    border-radius: 11px;
    background-color: #00a0e9;
    left: 22px;
    top: 36px
}

.zfxxgk_news_lists_box {
    width: 641px;
}

.zfxxgk_news_lists_box .label_box2 {
    height: 47px;
    margin-bottom: 24px;
    padding-top: 5px;
    box-sizing: border-box;
    border-bottom: 1px dashed #cfcfcf;
}

.zfxxgk_news_lists_box .label_box2 ul li {
    float: left;
    height: 43px;
    box-sizing: border-box;
}

.zfxxgk_news_lists_box .label_box2 ul li.active {
    border-bottom: 3px solid #017add;
}

.zfxxgk_news_lists_box .label_box2 ul li a {
    display: block;
    padding: 0 20px;
    height: 19px;
    line-height: 19px;
    font-size: 22px;
    font-weight: bold;
    border-right: 1px solid #cfcfcf;
}

.zfxxgk_news_lists ul li {
    height: 42px;
    line-height: 42px;
    background-image: url("../img/circle.png");
    background-position: left center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding-left: 12px;
}

.zfxxgk_news_lists ul li a {
    font-size: 18px;
}

.zfxxgk_news_lists ul li span {
    color: #666666;
    float: right;
}

/*通知公告*/
.tzgg_box {
    width: 363px;
    margin-top: 40px;
    overflow: hidden;
    border-radius: 6px;
    background-color: #edf3f9;
}

.tzgg_box .label_box {
    height: 51px;
    line-height: 51px;
    background-color: #15477d;
    background-image: url("../img/laba.png");
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 52px;
    box-sizing: border-box;
}

.tzgg_box .label_box li {
    float: left;
    height: 50px;
    margin-right: 10px;
}

.tzgg_box .label_box li.active a {
    border-bottom: 3px solid #fff;
}

.tzgg_box .label_box a {
    display: block;
    font-size: 22px;
    color: #ffffff;
    line-height: 48px;
}

.tzgg_box .tzgg_lists {
    height: 365px !important;
    margin: 15px 10px 10px 13px;
}

.tzgg_box .tzgg_lists ul li {
    line-height: 45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background-image: url("../img/circle.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
    box-sizing: border-box;
}

.tzgg_box .tzgg_lists ul li span {
    float: right;
}

.tzgg_box .rankBox li {
    position: relative;
}

.tzgg_box .rankBox li:nth-child(1) {
    background: none !important;
    font-weight: bold;
}

.tzgg_box .rankBox li .score {
    float: right;
    width: 90px;
    text-align: center;
}

.tzgg_box .rankBox li .mc {
    float: left !important;
    padding-left: 30px;
}

.tzgg_box .rankBox li .numh {
    position: absolute;
    left: 20px;
    top: 0;
}

/*办事服务*/
.bsfw_box {
    margin-top: 40px;
    width: 616px;
}

.bsfw_box ul {
    margin-top: 5px;
}

.bsfw_box ul li {
    width: 300px;
    height: 103px;
    float: left;
    margin-top: 17px;
}

.bsfw_box ul li:nth-child(1),
.bsfw_box ul li:nth-child(4),
.bsfw_box ul li:nth-child(5) {
    background-color: #f0f7fd;
}

.bsfw_box ul li:nth-child(2),
.bsfw_box ul li:nth-child(3),
.bsfw_box ul li:nth-child(6) {
    background-color: #edf6e6;
}

/* .bsfw_box ul li:nth-child(3){
    background-color: #f9efe7;
}
.bsfw_box ul li:nth-child(4){
    background-color: #f7f1ff;
}
.bsfw_box ul li:nth-child(5){
    background-color: #f8e0da;
}
.bsfw_box ul li:nth-child(6){
    background-color: #ccecf6;
} */

.bsfw_box ul li a {
    display: block;
    margin: 10px auto;
    width: 280px;
    height: 83px;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}

.bsfw_box ul li:nth-child(1) a,
.bsfw_box ul li:nth-child(4) a,
.bsfw_box ul li:nth-child(5) a {
    border: 1px solid #dbeaf6;
}

.bsfw_box ul li:nth-child(2) a,
.bsfw_box ul li:nth-child(3) a,
.bsfw_box ul li:nth-child(6) a {
    border: 1px solid #d2ecbe;
}

/* .bsfw_box ul li:nth-child(3) a {
    border: 1px solid #f4e1d2;
}

.bsfw_box ul li:nth-child(4) a {
    border: 1px solid #eae0f8;
    font-size: 18px;
}

.bsfw_box ul li:nth-child(5) a {
    border: 1px solid #edccc3;
    font-size: 18px;
}

.bsfw_box ul li:nth-child(6) a {
    border: 1px solid #b1e2f1;
    font-size: 18px;
} */

.bsfw_box ul li a span {
    display: flex;
    width: 160px;
    height: 100%;
    justify-content: center;
    flex-direction: column;
    float: left;
}

.bsfw_box ul li img {
    display: block;
    float: left;
    vertical-align: middle;
    margin: 11px 18px 0 0;
}

.bsfw_box ul li:nth-child(2n) {
    float: right;
}

/*互动交流*/
.hdjl_box {
    margin-top: 40px;
    width: 616px;
}

.hdjl_box .zxft_box {
    background-image: url("../img/bottom_bg.png");
    background-repeat: no-repeat;
    background-position: bottom left;
    padding: 0 0 18px 0;
}

.hdjl_box .zxft_box .zxft_label {
    margin-bottom: 18px;
}

.hdjl_box .zxft_box .zxft_label span,
.hdjl_box .zjdc_box .zjdc_label span {
    vertical-align: top;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    color: #222222;
}

.hdjl_box .zxft_box .zxft_label a {
    vertical-align: top;
    display: inline-block;
    width: 504px;
    height: 27px;
    background-image: url("../img/wqhg_icon.png");
    float: right;
}

.hdjl_box .zxft_box .bqft img {
    display: block;
    width: 340px;
    height: 191px;
}

.hdjl_box .zxft_box .bqft .bqft_con {
    width: 245px;
}

.hdjl_box .zxft_box .bqft .bqft_con a {
    font-size: 20px;
    font-weight: bold;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 20px;
}

.hdjl_box .zxft_box .bqft .bqft_con p {
    color: #666666;
    line-height: 1.7;
    margin-top: 6px;
}

.hdjl_box .mb {
    margin-top: 18px;
}

.hdjl_box .mb a {
    display: block;
    transition: all .4s ease-out;
}

.hdjl_box .mb a img {
    display: block;
}

.hdjl_box .mb a:hover {
    transform: scale(1.07);
}

.hdjl_box .mb a:nth-child(1) {
    float: left;
}

.hdjl_box .mb a:nth-child(2) {
    float: right;
}

.hdjl_box .zjdc_box .zjdc_label {
    margin: 18px 0 10px 0;
}

.hdjl_box .zjdc_box .zjdc_label a {
    vertical-align: top;
    display: inline-block;
    width: 504px;
    height: 27px;
    background-image: url("../img/zjdc_label.png");
    float: right;
}

.zjdc_box ul li {
    height: 45px;
    line-height: 45px;
    background-image: url("../img/zjdc_list_style.png");
    background-repeat: no-repeat;
    background-position: left center;
    box-sizing: inherit;
    padding-left: 25px;
}

.zjdc_box ul li a {

    width: 85%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #222222;
}

.zjdc_box ul li span {
    display: block;
    float: right;
    width: 55px;
    height: 21px;
    line-height: 21px;
    border-radius: 3px;
    text-align: center;
    font-size: 14px;
    margin-top: 12px;
}

.zjdc_box ul li span.ing {
    background-color: #00a0e9;
    color: #ffffff;
}

.zjdc_box ul li span.ended {
    background-color: #e2e2e2;
    color: #00a0e9;
}

/*专题专栏*/
.ztzl_box {
    margin: 40px 0;
    width: 100%;
    padding-left: 69px;
    box-sizing: border-box;
    position: relative;
}

.ztzl_box a.ztzl_label {
    position: absolute;
    left: 0;
    display: block;
    width: 44px;
    height: 153px;
    cursor: pointer;
    background-image: url("../img/ztzl_label.png");
    background-position: 0 10px;
    background-repeat: no-repeat;
}

.ztzl_box .swiper .swiper-wrapper {
    height: 175px;
    bottom: -10px;
}

.ztzl_box .swiper-slide {
    transition: transform .3s
}

.ztzl_box .swiper-slide:hover {
    transform: translateY(-10px);
}

.ztzl_box a img {
    width: 100%;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    width: 27px !important;
    height: 55px !important;
    left: 0 !important;
    background-image: url(../img/left_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.4);
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    width: 27px !important;
    height: 55px !important;
    right: 0 !important;
    background-image: url(../img/right_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.4);
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

/*十四冬吉祥物*/
.boy {
    position: fixed;
    left: 0;
    top: 70%;
}

.girl {
    position: fixed;
    right: 0;
    top: 70%;
}


/*新闻中心二级页*/
.banner_box_news {
    width: 100%;
    height: 379px;
}

.banner_box_news .swiper-slide .banner_img {
    display: block;
    width: 672px;
    overflow: hidden;
}

.banner_box_news .swiper-slide .banner_img:hover img {
    transform: scale(1.07);
}

.banner_box_news .swiper-slide .banner_img img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .4s ease-out;
}

.banner_box_news .swiper-slide .banner_news_desc {
    width: 608px;
    height: 379px;
    background-color: #f3f9fd;
    padding: 43px 34px 30px 38px;
    box-sizing: border-box;
}

.banner_box_news .swiper-slide .banner_news_desc a.banner_news_title {
    font-size: 28px;
}

.banner_box_news .swiper-slide .banner_news_desc p {
    text-indent: 2em;
    margin-top: 40px;
    line-height: 2.1;
    color: #666666;
}

.banner_box_news .swiper-pagination {
    display: inline-block;
    width: unset !important;
    right: 34px;
    bottom: 30px !important;
    left: unset !important;
}

.banner_box_news .swiper-pagination-bullet {
    background-color: #017add !important;
}

.banner_box_news .swiper-pagination-bullet-active {
    background-color: #e72514 !important;
    position: relative;
}

.banner_box_news .swiper-pagination-bullet-active:after {
    content: url("../img/pagination_icon.png");
    position: absolute;
    top: -18px;
    left: 3px;
}

/*国务院信息、自治区信息*/
.gwy_zzq_box {
    width: 877px;
    margin-top: 40px;
}

.news_n .label_box {
    height: 48px;
    border-bottom: 1px solid #e5e5e5;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding-top: 7px;
}

.news_n .label_box ul li {
    float: left;
    height: 24px;
    line-height: 1;
    text-align: center;
}

.gwy_zzq_box .label_box ul li:nth-child(1),
.mtjj_msdt_box .label_box ul li:nth-child(1) {
    border-right: 2px solid #e5e5e5;
}

.gwy_zzq_box .label_box ul li:nth-child(1),
.mtjj_msdt_box .label_box ul li:nth-child(1) {
    padding-right: 22px;
}

.gwy_zzq_box .label_box ul li:nth-child(2),
.mtjj_msdt_box .label_box ul li:nth-child(2) {
    padding-left: 22px;
}

.news_n .label_box ul {
    display: inline-block;
}

.news_n .label_box ul li a {
    display: block;
    height: 41px;
    color: #222222;
    font-size: 24px;
    font-weight: bold;
}

.news_n .label_box ul li.active a {
    border-bottom: 3px solid #017add;
    box-sizing: border-box;
    color: #017add;
}

.news_n ul.news_l li {
    height: 48px;
    line-height: 48px;
    background-image: url("../img/circle.png");
    background-position: left center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding-left: 12px;
}

.news_n ul.news_l li a {
    float: left;
    font-size: 18px;
    display: inline-block;
    width: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news_n ul.news_l li span {
    float: right;
    font-size: 16px;
    color: #666666;
}

.tyxw_box,
.mtjj_msdt_box {
    margin: 25px 0 40px 0;
    width: 48.2%;
}

/*通用概览页*/
.crumbs {
    height: 77px;
    background-image: url("../img/line_icon.png");
    background-position: bottom;
    background-repeat: no-repeat;
    line-height: 80px;
    color: #999999;
    padding-left: 25px;
    box-sizing: border-box;
}

.crumbs img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.crumbs a {
    color: #999999;
}

.gl_nav {
    width: 344px;
    margin: 40px 0;
}

.gl_nav_bg {
    width: 272px;
    height: 100%;
    background-color: #017add;
    border-radius: 20px;
}

.gl_nav_bg ul {
    width: 273px;
    background-color: #ffffff;
    border-radius: 20px;
    background-image: url("../img/gl_nav_bg.png");
    background-repeat: no-repeat;
    background-position: bottom;
    box-shadow: 3px 0 8px rgba(0, 0, 0, 0.2);
    padding: 20px 0 120px 0;
    position: relative;
    top: 11px;
    left: 10px;
    overflow: hidden;
}

.gl_nav_bg ul li {
    height: 62px;
    line-height: 62px;
    padding-left: 30px;
    box-sizing: border-box;
    cursor: pointer;
}

.gl_nav_bg ul li:hover {
    background-image: url("../img/gl_nav_li_bg.png");
}

.gl_nav_bg ul li.active {
    background-image: url("../img/gl_nav_li_bg.png");
}

.gl_nav_bg ul li a {
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 92%;
    display: block;
}

.gl_lists {
    width: 936px;
    margin-bottom: 70px;
}

.gl_lists.news_n ul li {
    height: 50px;
    line-height: 50px;
}

.gl_lists.news_n ul li:nth-child(6n) {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 20px;
    padding-bottom: 20px;
    box-sizing: inherit;
    background-position: left 23px;
}

.gl_lists.news_n ul li span {
    color: #999999;
}

.gl_nav_m ul {
    display: block;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.gl_nav_m ul li {
    display: inline-block;
    padding: 5px 15px;
}

.gl_nav_m ul li a {
    font-size: 18px;
    font-weight: bold;
}

/*通用细览页*/
.content {
    padding: 0 50px;
}

.zcxl_left {
    width: 855px;
    float: left;
    padding-right: 20px;
    border-right: 1px solid #e6e6e6;
    min-height: 390px;
}

.zcxl_right {
    width: 280px;
    float: left;
    margin-left: 20px;

}

#zcxl_right_mobile {
    display: none;
}

/* --- 右侧*/
.ql_detailbro_periodical {
    position: relative;
}

.ql_detailbro_periodical>a,
.ql_detailbro_periodical img {
    display: block;
    width: 100%;
    height: auto;
}

.ql_detailbro_periodical div a:hover {
    color: #a3daff;
}

.ql_detailbro_right_title {
    padding-top: 19px;
    line-height: 45px;
    border-bottom: 1px solid #bfd5e6;
}

.ql_detailbro_right_title a {
    font-size: 18px;
    cursor: context-menu;
    color: #015293;
}

.ql_detailbro_right_title a[href] {
    cursor: pointer;
}

.ql_detailbro_right_title a[href]:hover {
    color: #dd2525;
}

.ql_detailbro_right_list li {
    padding-top: 12px;
}

.ql_detailbro_right_list h3 a {
    position: relative;
    font-size: 16px;
    font-weight: normal;
    padding-left: 18px;
    color: #333333;
    line-height: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.ql_detailbro_right_list h3 a:after {
    content: ' ';
    position: absolute;
    top: 14px;
    left: 0;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #015293;
}

.ql_detailbro_right_list h3 a:hover {
    color: #015293;
}

.xy_zcwjxl_downloadPC {
    position: absolute;
    bottom: 40px;
    right: 40px;
    background: #015293;
    height: 32px;
    width: 98px;
    font-size: 15px;
    color: #fff;
    padding: 0;
    text-align: center;
    line-height: 32px;
    border-radius: 5px;
    cursor: pointer;
}

.xy_zcwjxl_downloadPC_list {
    position: absolute;
    left: 11px;
    /*background-color: #fff;*/
    top: 32px;
    display: none;
    padding-top: 6px;
}

.ql_detailbro_periodical div .xy_zcwjxl_downloadPC_list>a {
    position: static;
    display: block;
    margin-bottom: 5px;
    width: 80px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 35px;
}


.gk_box {
    margin-top: 40px;
}

.gk_box table {
    width: 90%;
    table-layout: fixed;
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}

.gk_box table tr,
.gk_box table td,
.gk_box table th {
    border: 1px solid #ccc9c9;
}

.gk_box table td {
    line-height: 28px;
    padding: 5px 0 5px 20px;
}

.title_box {
    padding: 40px 0 0 0;
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
}

.title_box .extend {
    line-height: 45px;
    margin-top: 20px;
    color: #999999;
}

.title_box .extend a {
    color: #999999;
}

.article-share-group {
    margin-left: 25px;
    position: relative;
}

.article-share-group a {
    display: inline-block;
    padding: 0;
    margin: 0 4px;
    height: 30px;
    width: 30px;
    vertical-align: middle;
    cursor: pointer;
}

.article-share-group .article-share-wechat-code {
    display: none;
    position: absolute;
    top: 60px;
    padding: 15px 15px 0 15px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.bd_weixin {
    background: url("../img/bs_wx.png") no-repeat center;
}

.bd_qzone {
    background: url("../img/bs_weibo.png") no-repeat center;

}

.bd_weibo {
    background: url("../img/bs_qzone.jpg") no-repeat center;

}

.ql_detailbro_table * {
    color: #333;
    font-family: '微软雅黑' !important;
}

.ql_detailbro_table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    color: #333;
    font-family: '微软雅黑' !important;
}

.ql_detailbro_table tr,
.ql_detailbro_table td {
    border: 1px solid #ccc9c9;
}

.ql_detailbro_table td {
    line-height: 28px;
    font-size: 16px;
    padding: 5px;
    padding-right: 20px;
}

.ql_detailbro_table tr td:nth-child(2n + 1) {
    width: 133px;
}

.ql_detailbro_table br {
    display: none;
}

.ql_detailbro_table tr td:nth-child(2n) {
    text-align: left;
    padding-left: 20px;
}

.ql_detailbro_table_mobile {
    display: none;
}






#pare {
    padding: 30px 0 46px 0;
    border-bottom: 1px solid #e8e8e8;
}

#pare img {
    display: block;
    max-width: 80%;
    width: auto !important;
    height: auto !important;
    margin: 0 auto;
}

#pare.fontSize18 * {
    font-size: 20px !important;
    line-height: 2em !important;
    font-family: '微软雅黑' !important;
}

#pare.fontSize16 * {
    font-size: 16px !important;
    line-height: 2em !important;
    font-family: '微软雅黑' !important;
}

#pare.fontSize14 * {
    font-size: 14px !important;
    line-height: 2em !important;
    font-family: '微软雅黑' !important;
}

#pare .TRS_UEDITOR {
    line-height: 2 !important;
}

#pare .fujian_box {
    margin-top: 50px;
}

#pare .fujian_box span {
    font-weight: bold;
}

#pare .fujian_box a:hover {
    color: #017add;
}

#pare .downloadPDF {
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    width: 140px;
    line-height: 45px;
    border-radius: 45px;
    text-align: center;
    background-color: #017add;
    background-image: url("../img/file_icon.png");
    background-repeat: no-repeat;
    background-position: 50px 0;
    background-size: 80px;
    float: right;
    margin: 30px 30px 0 0;
}

#pare table {
    margin: 0 auto;
}

.xl_bottom {
    padding: 20px 0 80px 0;
}

.xl_bottom .doc_source {
    color: #707070;
}

.xl_bottom .print {
    display: inline-block;
    vertical-align: top;
    width: 78px;
    height: 26px;
    background-color: #0f78bf;
    line-height: 26px;
    text-align: center;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
}


/*互动交流二级页*/
.hd_top {
    display: flex;
    flex-wrap: wrap;
    margin: 28px 0 0 0;
}

.hd_top li {
    width: 306px;
    height: 119px;
    /*flex: 1;*/
    margin-right: 18px;
    background-repeat: no-repeat;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}

.hd_top li:hover div {
    transform: scale(1.2);
}

.hd_top li:hover a {
    border-bottom: 1px solid #ffffff !important;
    transition: all .4s ease-in-out;
}

.hd_top li:nth-child(4) {
    margin-right: 0;
}

.hd_top li div {
    width: 100%;
    height: 100%;
    transition: all .4s ease-out;
    transform-origin: right center;
}

.hd_top li:nth-child(1) div {
    background-image: url("../img/hd_jzxx_bg.png");
}

.hd_top li:nth-child(2) div {
    background-image: url("../img/hd_wyxx_bg.png");
}

.hd_top li:nth-child(3) div {
    background-image: url("../img/hd_hfcx_bg.png");
}

.hd_top li:nth-child(4) div {
    background-image: url("../img/hd_tsjb_bg.png");
}

.hd_top li img {
    position: absolute;
    top: 29px;
    left: 38px;
}

.hd_top li a {
    display: block;
    position: absolute;
    top: 35px;
    left: 120px;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    padding-bottom: 9px;
}

.hd_top li:nth-child(1) a {
    border-bottom: 1px solid #9adbfb;
}

.hd_top li:nth-child(2) a {
    border-bottom: 1px solid #f3a774;
}

.hd_top li:nth-child(3) a {
    border-bottom: 1px solid #45e3e3;
}

.hd_top li:nth-child(4) a {
    border-bottom: 1px solid #fde06b;
}

.hd_hfxd_box {
    width: 795px;
    margin: 35px 0 0 0;
}

.hd_xjtj_box {
    margin: 35px 0 0 0;
    width: 445px;
}

.letter_count_box {
    width: 445px;
    height: 69px;
    background-color: #edf6fe;
    overflow: hidden;
}

.hd_xjtj_box.news_n .label_box {
    margin-bottom: 9px;
}

.hd_xjtj_box .letter_count_box .year {
    width: 94px;
    height: 42px;
    background-color: #f8f2d6;
    margin: 13px 12px;
    font-size: 20px;
}

.hd_xjtj_box .letter_count_box div {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
}

.hd_xjtj_box .letter_count_box div span {
    color: #017add;
}

.hd_xjtj_box #myCharts {
    width: 445px;
    height: 290px;
}

.hd_yjfk_box,
.hd_zjdc_box {
    margin: 35px 0 0 0;
    width: 48.2%;
}

.hd_hfxd_box.news_n .label_box {
    margin-bottom: 0;
}

.hd_hfxd_box .hd_hfxd_coll {
    height: 55px;
    line-height: 55px;
    background-color: #edf6fe;
    padding: 0 20px 0 30px;
    box-sizing: border-box;
    font-size: 18px;
    margin-bottom: 8px;
}

.hd_hfxd_box .hd_hfxd_coll span:nth-child(2) {
    float: right;
}

.hd_hfxd_box.news_n ul.news_l li span {
    color: #999999;
}

/*互动交流-在线访谈*/
.hd_zxft_box {
    background-color: #f5f5f5;
    margin-top: 40px;
    padding: 33px 0;
}

.hd_zxft_box .hd_zxft_con {
    padding: 38px 50px 30px 25px;
    background-color: #ffffff;
}

.hd_zxft_box .hd_zxft_con a.bqft_img {
    display: block;
    width: 467px;
    height: 262px;
}

.hd_zxft_box .hd_zxft_con a.bqft_img img {
    width: 100%;
}

.hd_zxft_box .hd_zxft_con .hd_zxft_middle {
    width: 402px;
    margin: 0 30px;
}

.hd_zxft_box .hd_zxft_con .hd_zxft_middle h2 {
    min-height: 66px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 25px;
    box-sizing: border-box;
}

.hd_zxft_box .hd_zxft_con .hd_zxft_middle #ftbt {
    font-size: 22px;
    color: #000000;
}

.hd_zxft_box .hd_zxft_con .hd_zxft_middle p {
    line-height: 2.5;
}

.hd_zxft_box .hd_zxft_con .hd_zxft_middle p span {
    color: #666666;
}

.hd_zxft_box .hd_zxft_con .hd_wqft {
    width: 270px;
    background-image: url(../img/zfxxgk_nav_style.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 0 0 0 22px;
    box-sizing: border-box;
}

.hd_zxft_box .hd_zxft_con .hd_wqft ul li span {
    display: block;
    width: 126px;
    height: 30px;
    border-radius: 5px;
    background-color: #edf6fe;
    color: #017add;
    text-align: center;
    line-height: 30px;
    margin: 8px 0 10px 0;
}

.hd_yjfk_box,
.hd_zjdc_box {
    margin-bottom: 40px;
}

/*在线访谈三级页*/
.bqft_box .label_box,
.wqhg_box .label_box {
    line-height: 72px;
    border-bottom: 1px solid #e5e5e5;
    box-sizing: border-box;
    color: #017add;
    font-size: 28px;
    font-weight: bold;
}

.bqft_box .bqft_con {
    padding: 20px 31px 27px 23px;
    background-color: #ffffff;
    margin: 28px 0 0 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.bqft_box .bqft_con .bqft_img {
    display: block;
    width: 547px;
    height: 307px;
}

.bqft_box .bqft_con .bqft_img img {
    display: block;
    width: 100%;
    height: 100%;
}

.bqft_box .bqft_con .bqft_con_r {
    width: 642px;
}

.bqft_box .bqft_con .bqft_con_r h2 {
    height: 76px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 25px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.bqft_box .bqft_con .bqft_con_r h2 {
    color: #222222;
}

.bqft_box .bqft_con .bqft_con_r p {
    line-height: 2.3;
    font-size: 18px;
}

.bqft_box .bqft_con .bqft_con_r p span {
    color: #666666;
}

.wqhg_box {
    margin-top: 10px;
    padding: 0 0 70px 0;
}

.wqhg_box .label_box {
    background-image: url("../img/wqhg_label_icon.png");
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 50px;
    box-sizing: border-box;
    margin-bottom: 28px;
}

.wqhg_box ul li {
    padding: 19px;
    background-color: #ffffff;
    box-sizing: border-box;
    margin-top: 20px;
}

.wqhg_box ul li .wqft_img {
    width: 357px;
    height: 196px;
}

.wqhg_box ul li .wqft_img img {
    width: 100%;
    height: 100%;
}

.wqhg_box ul li .wqhg_con_r {
    width: 845px;
    line-height: 2.5;
    color: #222222;
}

.wqhg_box ul li .wqhg_con_r h2 a {
    font-size: 20px;
    color: #222222;
}

/*来信反馈细览*/
.lxfk_box {
    width: 90%;
    margin: 0 auto;
    padding: 30px 60px;
}

.lxfk_label {
    color: #333333;
    margin-bottom: 30px;
}

.lxfk_box table {
    border-spacing: inherit;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

.lxfk_box table th {
    width: 215px;
    height: 58px;
    background-color: #f3f7fa;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 700;
    color: #333;
    font-size: 18px;
}

.lxfk_box table td {
    width: 419px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    padding: 10px 30px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 30px;
}


/*在线访谈细览*/
.jk_xl_title {
    text-align: center;
    font-size: 30px;
    margin: 40px 0 40px 0;
}

.yjzj_xl_title {
    text-align: center;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.zxft_xl_box .fttp {
    width: 38%;
    float: left;
}

.zxft_xl_box .fttp img {
    width: 100%;
    height: 100%;
}

.ftjj_box {
    width: 60%;
    height: 270px;
    float: right;
}

.ftjj_box p {
    font-weight: bold;
    margin: 10px 0 20px 0;
}

.ftjj_box p span {
    font-weight: normal;
    line-height: 30px;
}

.ftsl_box .ftsl_label {
    display: inline-block;
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
    border-bottom: 4px solid #3287fa;
}

#wzsl {
    padding: 20px 15px;
}

/*专题专栏*/

.ztzl_gl_box li {
    width: 30%;
    display: inline-block;
    margin: 30px 0;
}

.ztzl_gl_box li:nth-child(3n-1) {
    margin: 0 4%;
}

.ztzl_gl_box li a {
    display: block;
}

.ztzl_gl_box li img {
    width: 100%;
    vertical-align: top;
}

.ztzl_gl_box li p {
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    background-color: #efefef;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*移动端适配*/
@media (max-width: 750px) and (min-width: 320px) {
    .mobile {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

    .specialpc {
        display: none;
    }

    .container {
        width: 100% !important;
        padding: 0 10px 0 10px;
        box-sizing: border-box;
    }

    .fl_r,
    .fl_l {
        width: 100% !important;
        float: none !important;
        margin-top: 25px;
    }

    .yaodai_box {
        width: 100% !important;
        height: 5rem !important;
    }

    .ice-box {
        height: 60px !important;
        margin-bottom: 20px;
        margin-top: 20px !important;
    }

    /*头条*/
    .top_news {
        height: 50px;
        line-height: 50px;
        margin: 15px 0;
        background-size: 60px;
        padding-left: 50px;
        font-size: 18px;
    }

    /*轮播图*/
    .banner_box {
        height: 224px;
    }

    .banner_box .banner_desc {
        padding-right: 30%;
        height: 45px;
        line-height: 45px;
    }

    .news_lists_box .label_box ul li a {
        font-size: 16px;
    }

    .news_lists_box .label_box ul {
        height: 30px;
    }

    .news_lists_box .label_box ul li {
        line-height: 30px;
    }

    .news_lists_box .news_lists ul li {
        line-height: 35px;
        height: 35px;
    }

    .news_lists_box .news_lists ul li a {
        display: block;
        max-width: 75%;
        font-size: 14px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        float: left;
    }

    .news_lists_box .news_lists ul li span {
        font-size: 12px;
    }

    /*腰带*/
    .yaodai_box {
        margin-top: 20px;
    }

    .yaodai_box img {
        width: 100%;
    }

    /*信息公开*/
    .label_box .more {
        display: none;
    }

    .normal .label_box span {
        display: block;
        font-size: 20px;
    }

    .zfxxgk_news_lists_box .label_box2 {
        height: 39px;
    }

    .zfxxgk_news_lists_box .label_box2 ul li {
        height: 35px;
    }

    .zfxxgk_news_lists_box .label_box2 ul li a {
        font-size: 18px;
    }

    .zfxxgk_news_lists ul li {
        height: 38px;
        line-height: 38px;
    }

    .zfxxgk_news_lists ul li a,
    .tzgg_box .tzgg_lists ul li a,
    .zjdc_box ul li a {
        display: block;
        float: left;
        max-width: 75%;
        font-size: 14px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .zfxxgk_news_lists ul li span {
        font-size: 12px;
    }

    .tzgg_box .tzgg_lists ul li {
        height: 38px;
        line-height: 38px;
    }

    .tzgg_box .label_box a {
        font-size: 18px;
    }

    .tzgg_box .tzgg_lists {
        height: 304px !important;
    }

    /*办事服务*/
    .bsfw_box ul li {
        width: 48%;
    }

    .bsfw_box ul li a {
        padding: 0 0 0 10px;
        width: 100%;
        border: none !important;
        font-size: 16px;
    }

    .bsfw_box ul li:nth-child(4) a,
    .bsfw_box ul li:nth-child(5) a,
    .bsfw_box ul li:nth-child(6) a {
        font-size: 14px;
    }

    .bsfw_box ul li img {
        width: 33%;
        margin: 10% 5% 0 0;
    }

    .bsfw_box ul li a span {
        width: 62%;
    }


    /*互动交流*/
    .hdjl_box .zxft_box .zxft_label span,
    .hdjl_box .zjdc_box .zjdc_label span {
        font-size: 18px;
    }

    .hdjl_box .zxft_box .zxft_label a {
        width: 100%;
        background-position: right;
    }

    .hdjl_box .zxft_box .bqft img {
        width: 100%;
        height: 212px;
    }

    .hdjl_box .zxft_box .bqft .bqft_con a {
        font-size: 16px;
    }

    .hdjl_box .mb {
        text-align: center;
    }

    .hdjl_box .mb a {
        display: inline-block;
        float: unset !important;
        margin: 0 auto 10px auto;
    }

    /*新闻中心二级页*/
    .news_n .label_box {
        height: 40px;
    }

    .news_n .label_box ul li a {
        height: 34px;
        font-size: 18px;
    }

    .news_n ul.news_l li {
        height: 38px;
        line-height: 38px;
    }

    .news_n ul.news_l li a {
        display: block;
        float: left;
        max-width: 75%;
        font-size: 14px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .news_n ul.news_l li span {
        width: 25%;
        font-size: 14px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .banner_box_news {
        height: 224px;
    }

    /*通用细览*/
    .crumbs {
        height: 50px;
        line-height: 50px;
        padding-left: 0;
        display: block;
        overflow-y: hidden;
        white-space: nowrap;
    }

    .content {
        padding: 0 20px;
    }

    .title_box .extend {
        line-height: 2;
    }

    .title_box .extend .fl_l span {
        display: block;
    }

    .zcxl_left {
        width: 100%;
        padding: 0px;
        border-right: 0;
    }

    #zcxl_right_mobile {
        width: 90%;
        margin: 0 auto;
        float: none;
        display: block !important;
    }

    #zcxl_right_mobile img {
        height: 150px;
    }

    .zcxl_right {
        display: none;
    }

    .ql_detailbro_table {
        display: none;
    }

    .ql_detailbro_table_mobile {
        display: block;
    }

    .ql_detailbro_title {
        padding-top: 0.4rem;
    }

    .ql_detailbro_table td {
        padding: 5px 0;
        font-size: 14px;
    }

    .ql_detailbro_table tr td:nth-child(2n) {
        padding-right: 0.2rem;
        padding-left: 0.2rem;
    }





    /*互动交流二级页*/
    .hd_top {
        justify-content: center;
    }

    .hd_top li {
        zoom: 0.5;
        margin: 18px 18px 0 0;
    }

    .hd_top li:nth-child(2n) {
        margin: 18px 0 0 0;
    }

    .hd_top li:nth-child(4) {
        margin-right: unset;
    }

    .hd_zxft_box .hd_zxft_con a.bqft_img {
        height: unset;
    }

    .hd_zxft_box .hd_zxft_con {
        padding: 15px;
    }

    .hd_zxft_box .hd_zxft_con .hd_zxft_middle {
        margin: 15px 0 0 0;
    }

    .hd_hfxd_box .hd_hfxd_coll {
        font-size: 16px;
    }

    .hd_zxft_box .hd_zxft_con .hd_zxft_middle h2 {
        margin-bottom: 10px;
    }

    .hd_zxft_box .hd_zxft_con .hd_zxft_middle #ftbt {
        font-size: 16px;
    }

    .hd_zxft_box .hd_zxft_con .hd_zxft_middle p {
        font-size: 14px;
    }

    .hd_zxft_box .hd_zxft_con .hd_wqft ul li a {
        font-size: 14px;
    }

    /*在线访谈三级页*/
    .bqft_box .bqft_con .bqft_img {
        height: unset;
    }

    .bqft_box .label_box,
    .wqhg_box .label_box {
        line-height: 45px;
        font-size: 18px;
    }

    .wqhg_box .label_box {
        background-size: 25px;
        padding-left: 30px;
    }

    .bqft_box .bqft_con .bqft_con_r h2 a,
    .wqhg_box ul li .wqhg_con_r h2 a {
        font-size: 16px;
    }

    .bqft_box .bqft_con .bqft_con_r p,
    .wqhg_box ul li .wqhg_con_r p {
        font-size: 14px;
    }

    .wqhg_box ul li .wqhg_con_r h2 {
        line-height: 1;
    }

    /*专题专栏*/
    .ztzl_gl_box li {
        width: 100%;
    }
}
